type Query {
  service(id: ID!): Service
  services: [Service]
}

type Service implements Searchable {
  type: String!
  id: ID!
  code: String
  nom: String
  countUsers(idGroupement: ID): Int
  codeMaj: String
  dateCreation: DateTime
  dateModification: DateTime
  userCreation: User
  userModification: User
}
